{
  "pages": [
    "pages/list/list",
    "pages/index/index",
    "pages/test/test",
    "pages/succeed/succeed",
    "pages/authen/identity",
    "pages/authen/login",
    "pages/confirm/confirm",
    "pages/skip/skip"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "uniStatistics": {
    "enable": true
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取附近的油站"
    }
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}